
Katello - Bug #4559

dismiss button on red hat repositories page does not dismiss the dialogue box (nightlies 2014-03-03)

03/05/2014 06:45 PM - Erik Jacobs

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When visiting the "Red Hat Repositories" page, there is a dialogue box at the top of the page disucssing what to do. The box has an

"x" in the upper right which, presumably, would close it. Clicking does nothing. The foreman/production.log shows:

Processing by Katello::UsersController#disable_helptip as */*

Parameters: {"key"=>"katello/providers-redhat_provider"}

Rendered text template (0.0ms)

Completed 200 OK in 7ms (Views: 0.4ms | ActiveRecord: 0.8ms)

Related issues:

Is duplicate of Katello - Bug #4366: Help text section does not expand/collap... Resolved 02/17/2014

History

#1 - 06/04/2014 12:42 AM - Eric Helms

- Is duplicate of Bug #4366: Help text section does not expand/collapse when clicked added

#2 - 06/04/2014 12:42 AM - Eric Helms

- Status changed from New to Duplicate

- Triaged set to Yes

#3 - 08/22/2014 07:50 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 03/21/2015 11:01 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#5 - 07/08/2016 11:19 AM - Eric Helms

- translation missing: en.field_release set to 166
